import type { App } from 'vue';
import nsDiskCombination from './disk-combination.vue';

export const NsDiskCombination = function (app: App) {
  app.component(nsDiskCombination.name, nsDiskCombination);
  return app;
};
